Loading...
Searching...
No Matches
boost::parallel_edge_traits< eigen_listS > Struct Reference

`#include <pcl/registration/boost_graph.h>`

## Public Types

using | type = allow_parallel_edge_tag

## Detailed Description

Definition at line 78 of file boost_graph.h.

## Member Typedef Documentation

## type

using boost::parallel_edge_traits< eigen_listS >::type = allow_parallel_edge_tag

Definition at line 79 of file boost_graph.h.

The documentation for this struct was generated from the following file:

- pcl/registration/boost_graph.h